@charset "ISO-8859-1";


.ui-slider{
    box-sizing: border-box;
    background-color: grey; 
    width: 100%;
    display: table;
    font-size: 12px;
    font-family:"Lucida Grande", "Arial", sans-serif;
    border-spacing:  10px;
}

.cell-normal {
    display: table-cell;
    vertical-align: middle;
}

.cell-rest {
    display: table-cell;
    width: 99%;
    vertical-align: middle;
}

.ui-button-date{
    white-space: nowrap;
    background-color: #D3D3D3;
    border: none; //solid 1px red;
    border-radius: 3px;
    display: table-cell;
}

.ui-ruler {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    height: 30px;
    background-color: #D3D3D3;
    //border: solid 1px black;
    box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.5) inset;
}

.ui-inner-ruler {
    position: absolute;
    left: 0;
    top: 0;
    height: 30px;
    width: 100%;
}


.ui-tick{  
    box-sizing: border-box;
    position: absolute;
    display: table-cell;  
    border-left: solid 1px;
    clear: both;
}


.time-label{
    position: absolute;
    float: left;
    vertical-align: top;
    text-align: left;
}


.ui-mark{
	cursor: pointer;
    background-color: green;
    border-radius: 3px;
    box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.5) inset;

    position: absolute;
    top: -5px;
    left: 0px;
    width: 10px;
    margin-left: -5px;
    height: 25px;
}


.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


.slider-control {
    float: right;	
	cursor:pointer; 
	object-fit: contain;
    //background-color: #D3D3D3;
    border: 2px solid #D3D3D3;
    border-radius: 4px;
}


.play {
	background: url("img/play.png")   center no-repeat; 
	background-size: contain; 
	width: 60px; 
	height: 20px; 
	background-color: grey;
}

.activeb {
	background-color: green;
}

.ini {
    background: url("img/ini.png")   center no-repeat; 
    background-size: contain; 
    width: 30px; 
    height: 20px; 
}

.end {
    background: url("img/end.png")   center no-repeat;
    background-size: contain;  
    width: 30px; 
    height: 20px; 
}

#speed {
	width: 60px;
	border: none;
}



    